.version.book_how_to_go_boating_and_where_chapters /* version checker */
{
	color: #000014;
	background-color: #4AEF90;
}

.html
{
	background-color: #A67C52;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 862px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 17px;
}

#menuu87
{
	z-index: 29;
	width: 818px;
	margin-left: 69px;
}

._menuu87.f3s_mid
{
	width: 818px;
	min-height: 20px;
}

._menuu87.f3s_top,._menuu87.f3s_bot
{
	width: 818px;
	height: 7px;
}

#u133
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
}

#u134
{
	z-index: 32;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

._u134.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu134:hover ._u134.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu134:active ._u134.f3s_top
{
	width: 162px;
	height: 7px;
}

._u134.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu134:hover ._u134.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu134:active ._u134.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu134.MuseMenuActive ._u134.f3s_top,._u134.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu134:hover ._u134.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu134:active ._u134.f3s_bot
{
	width: 162px;
	height: 7px;
}

#u135-4
{
	width: 148px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu134:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu134:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u137
{
	z-index: 37;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#pu134:hover #u137
{
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#pu134:active #u137
{
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#pu134.MuseMenuActive #u137
{
	margin-right: -10000px;
	top: 3px;
	left: 148px;
}

#u138
{
	width: 120px;
	top: 34px;
}

#u292
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u292:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u294-4
{
	width: 95px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u292:hover #u294-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u295
{
	z-index: 49;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 102px;
}

#u292:hover #u295
{
	margin: 0px -10000px 0px 0px;
}

#u292.MuseMenuActive #u295
{
	margin: 0px -10000px 0px 0px;
}

#u296
{
	width: 120px;
	left: 120px;
}

#u139,#u291,#u297
{
	width: 120px;
}

#u297:hover
{
	margin: 0px;
}

#u311
{
	width: 120px;
}

#u312
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u292.MuseMenuActive,#u312:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u312.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u314-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u292.MuseMenuActive #u294-4,#u312:hover #u314-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u312.MuseMenuActive #u314-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u126
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 164px;
}

#u127
{
	z-index: 60;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#pu134.MuseMenuActive ._u134.f3s_bot,._u127.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu127:hover ._u127.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu127:active ._u127.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu134.MuseMenuActive ._u134.f3s_mid,._u127.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu127:hover ._u127.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu127:active ._u127.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu127.MuseMenuActive ._u127.f3s_top,._u127.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu127:hover ._u127.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu127:active ._u127.f3s_bot
{
	width: 162px;
	height: 7px;
}

#u129-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu134.MuseMenuActive #u135-4,#pu127:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu127:active #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u112
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 328px;
}

#u113
{
	z-index: 70;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#pu127.MuseMenuActive ._u127.f3s_bot,._u113.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu113:hover ._u113.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu113:active ._u113.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu127.MuseMenuActive ._u127.f3s_mid,._u113.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu113:hover ._u113.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu113:active ._u113.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu113.MuseMenuActive ._u113.f3s_top,._u113.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu113:hover ._u113.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu113:active ._u113.f3s_bot
{
	width: 162px;
	height: 7px;
}

#u115-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu127.MuseMenuActive #u129-4,#pu113:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu113:active #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u105
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 492px;
}

#u108
{
	z-index: 80;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#pu113.MuseMenuActive ._u113.f3s_bot,._u108.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu108:hover ._u108.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu108:active ._u108.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu113.MuseMenuActive ._u113.f3s_mid,._u108.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu108:hover ._u108.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu108:active ._u108.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu108.MuseMenuActive ._u108.f3s_top,._u108.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu108:hover ._u108.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu108:active ._u108.f3s_bot
{
	width: 162px;
	height: 7px;
}

#u111-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu113.MuseMenuActive #u115-4,#pu108:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu108:active #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#u633
{
	width: 162px;
	min-height: 34px;
	margin-bottom: -14px;
	margin-right: -10000px;
	top: -7px;
	left: 656px;
}

#pu134,#pu127,#pu113,#pu108,#pu636
{
	width: 0.01px;
}

#u636
{
	z-index: 90;
	width: 162px;
	height: 34px;
	margin-right: -10000px;
}

#pu108.MuseMenuActive ._u108.f3s_bot,._u636.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu636:hover ._u636.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu636:active ._u636.f3s_top
{
	width: 162px;
	height: 7px;
}

#pu108.MuseMenuActive ._u108.f3s_mid,._u636.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu636:hover ._u636.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu636:active ._u636.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu636.MuseMenuActive ._u636.f3s_mid
{
	width: 162px;
	height: 20px;
}

#pu636.MuseMenuActive ._u636.f3s_top,._u636.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu636:hover ._u636.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu636:active ._u636.f3s_bot
{
	width: 162px;
	height: 7px;
}

#pu636.MuseMenuActive ._u636.f3s_bot
{
	width: 162px;
	height: 7px;
}

#u637-4
{
	width: 162px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
}

#pu108.MuseMenuActive #u111-4,#pu636:hover #u637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu636:active #u637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu636.MuseMenuActive #u637-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: -10000px;
	top: 1px;
	left: 0px;
	min-height: 17px;
}

#pu134:hover #u134,#pu134:active #u134,#pu134.MuseMenuActive #u134,#pu127:hover #u127,#pu127:active #u127,#pu127.MuseMenuActive #u127,#pu113:hover #u113,#pu113:active #u113,#pu113.MuseMenuActive #u113,#pu108:hover #u108,#pu108:active #u108,#pu108.MuseMenuActive #u108,#pu636:hover #u636,#pu636:active #u636,#pu636.MuseMenuActive #u636
{
	width: 162px;
	height: 34px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#pu5620
{
	width: 0.01px;
	margin-left: -43px;
	margin-top: 28px;
}

#u5620
{
	z-index: 2;
	width: 730px;
	min-height: 129px;
	margin-right: -10000px;
	margin-top: 53px;
	left: 187px;
}

#u1748
{
	z-index: 3;
	width: 664px;
	background-color: transparent;
	padding-right: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 190px;
}

#u1748 img.shadow
{
	-pie-box-shadow: 8px 8px 8px #323232;
	-moz-box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.8);
	-webkit-box-shadow: 8px 8px 8px -1px rgba(0, 0, 0, 0.8);
	box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.8);
}

#u5289
{
	z-index: 14;
	width: 204px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5293
{
	z-index: 15;
	width: 202px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #00FF00;
	-moz-border-radius: 138px;
	-webkit-border-radius: 138px;
	-khtml-border-radius: 138px;
	border-radius: 138px;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
}

#u5291-5
{
	z-index: 16;
	width: 179px;
	min-height: 87px;
	border-color: #000000;
	background-color: transparent;
	font-size: 65px;
	color: #000000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 23px;
}

#u5291-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u5291-3  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u5291-2
{
	font-size: 30px;
}

#u5290-4
{
	z-index: 21;
	width: 87px;
	min-height: 23px;
	border-color: #000000;
	background-color: transparent;
	font-size: 30px;
	color: #000000;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 57px;
}

#u5292-4
{
	z-index: 25;
	width: 87px;
	min-height: 23px;
	border-color: #000000;
	background-color: transparent;
	font-size: 15px;
	color: #000000;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 60px;
}

#ppu1845
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 42px;
}

#pu1845
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1845
{
	z-index: 110;
	width: 108px;
	height: 42px;
	margin-left: 49px;
	position: relative;
	background: transparent url("../images/logo-runabout-black.gif") no-repeat left top;
	background-size: contain;
}

#u1845:hover
{
	margin: 0px 0px 0px 49px;
	background: transparent url("../images/logo-runabout-green-u5708-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1859-4
{
	z-index: 111;
	width: 112px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-left: 41px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u3333
{
	z-index: 5;
	width: 180px;
	background-color: transparent;
	padding-right: 4px;
	margin-top: 31px;
	position: relative;
}

#u3333 img.shadow
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
}

#pu1793-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 206px;
}

#u1793-6
{
	z-index: 104;
	width: 526px;
	min-height: 123px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u1793-4
{
	line-height: 1.91;
}

#pu5624
{
	width: 0.01px;
	margin-left: 126px;
	margin-top: 8px;
}

#u5624
{
	z-index: 120;
	width: 200px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u5709
{
	z-index: 121;
	width: 344px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#pu1857
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 761px;
}

#u1857
{
	z-index: 115;
	width: 108px;
	height: 42px;
	margin-left: 16px;
	position: relative;
	background: transparent url("../images/logo-runabout-black.gif") no-repeat left top;
	background-size: contain;
}

#u1857:hover
{
	margin: 0px 0px 0px 16px;
	background: transparent url("../images/logo-runabout-green-u5708-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u1860-4
{
	z-index: 116;
	width: 112px;
	min-height: 30px;
	border-color: #000000;
	background-color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-left: 13px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#ppu5277
{
	width: 0.01px;
	margin-top: 25px;
}

#pu5277
{
	width: 0.01px;
	margin-right: -10000px;
}

#u5277
{
	z-index: 8;
	width: 159px;
	height: 137px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
}

._u5277.f3s_top
{
	background-image: url("../images/u5192-sprite.png");
	width: 159px;
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

#pu5277:hover ._u5277.f3s_top
{
	background-image: url("../images/u5192-r-sprite.png");
	width: 159px;
	overflow: hidden;
	height: 11px;
	background-position: left top;
}

._u5277.f3s_mid
{
	background-image: url("../images/u5192-sprite.png");
	overflow: visible;
	background-position: -159px top;
	width: 159px;
	height: 115px;
}

#pu5277:hover ._u5277.f3s_mid
{
	background-image: url("../images/u5192-r-sprite.png");
	overflow: visible;
	background-position: -159px top;
	width: 159px;
	height: 115px;
}

._u5277.f3s_bot
{
	background-image: url("../images/u5192-sprite.png");
	width: 159px;
	overflow: visible;
	height: 11px;
	background-position: -318px top;
}

#pu5277:hover ._u5277.f3s_bot
{
	background-image: url("../images/u5192-r-sprite.png");
	width: 159px;
	overflow: visible;
	height: 11px;
	background-position: -318px top;
}

#pu5277:hover #u5277
{
	width: 159px;
	height: 137px;
	background: none;
	-pie-background: none;
	border-style: none;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u5278-4
{
	z-index: 10;
	width: 129px;
	min-height: 93px;
	background-color: transparent;
	font-size: 34px;
	line-height: 0.95;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 18px;
}

#u157-6
{
	z-index: 98;
	width: 417px;
	min-height: 19px;
	margin-left: 252px;
	margin-top: 26px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 25px;
}

#page .verticalspacer
{
	clear: both;
}

